@charset "utf-8";
/* ==========================================================================
コーディネートカード
========================================================================== */

.cp-coordinateCard__link {
  display: block;
  color: var(--cp-color-text);
  transition: 0.5s ease;
}

.cp-coordinateCard__figure {
  position: relative;
  overflow: hidden;
  margin: 0;
  display: block;
  cursor: pointer;
}

.cp-coordinateCard__image {
  width: 100%;
  height: auto;
  display: block;
  transition: transform 0.5s ease;
}

.cp-coordinateCard__staffInfo {
  display: flex;
  align-items: center;
  gap: clamp(5px, 1.1vw, 10px);
  padding-top: clamp(5px, 1.1vw, 10px);
  cursor: pointer;
}

.cp-coordinateCard__staffAvatar {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  object-fit: cover;
  flex-shrink: 0;
}

.cp-coordinateCard__staffMeta {
  flex: 1;
  min-width: 0;
}

.cp-coordinateCard__staff {
  display: block;
  font-size: clamp(11px, 1.1vw, 12px);
  letter-spacing: 0.05em;
}

.cp-coordinateCard__title {
  font-size: clamp(12px, 1.2vw, 14px);
  line-height: 1.3;
  margin-top: 1px;
}

.cp-coordinateCard__name{
  margin-right: 5px;
}
.cp-coordinateCard__cm{
  margin-left: 3px;
}

.g-styling :is(.swiper-button-prev.swiper-button-disabled, .swiper-button-next.swiper-button-disabled){
  display: none !important;
}
@media (hover: hover) {
.cp-coordinateCard__link:hover{
  opacity: 1 !important;
}
.cp-coordinateCard__link:hover .cp-coordinateCard__image {
  transform: scale(1.04);
  opacity: 1 !important;
}
}

@media screen and (min-width: 768px) {
.cp-coordinateCard__staffAvatar {
  width: 80px;
  height: 80px;
}
}

@media screen and (max-width: 767px) {
.cp-coordinateCard__staffAvatar {
  width: 50px;
  height: 50px;
}
}

/* /.cp-coordinateCard */

/* コーディネート吐き出し */
.g-styling{
  overflow: hidden;
}
.styleSwiper{
  overflow: visible !important;
}


.g-banner{
  overflow: hidden;
}
.g-swiper4-1{
  position: relative;
}
.g-swiper4-1 a{
  display: block;
  overflow: hidden;
}
@media screen and (min-width: 768px){
  .g-swiper4-1 a img{
    transition: .3s;
  }
}
@media (hover: hover){
  .g-swiper4-1 a:hover{
    opacity: 1 !important;
  }
  .g-swiper4-1 a:hover img{
    transform: scale(1.05);
    opacity: 1 !important;
  }
}
@media screen and (max-width: 767px){
  .g-swiper4-1 .swiper{
    overflow: visible !important;
  }
}

.g-swiper4-2{
  position: relative;
}
.g-swiper4-2 a{
  display: block;
  overflow: hidden;
}
@media screen and (min-width: 768px){
  .g-swiper4-2 a img{
    transition: .3s;
  }
  .g-swiper4-2:not(:has(.fs-pt-list__item:nth-child(n+5))) [class*="swiper-button-"]{
    display: none;
  }
}
@media (hover: hover){
  .g-swiper4-2 a:hover{
    opacity: 1 !important;
  }
  .g-swiper4-2 a:hover img{
    transform: scale(1.05);
    opacity: 1 !important;
  }
}
@media screen and (max-width: 767px){
  .g-swiper4-2 .swiper{
    overflow: visible !important;
  }
}


/* ホットワード */
.g-hot{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 6px;
}
.g-hot a{
  display: flex;
  align-items: center;
  gap: 2px;
  background: var(--c-gray-400);
  padding: 3px 5px;
  font-size: 13px;
  font-weight: 300;
}
.g-hot a::after{
  content: "";
  display: inline-block;
  background: var(--hot-arrow) no-repeat center center / 100%;
  width: 10px;
  aspect-ratio: 1;
}

/* カテゴリーから探す */
.g-cate__list img{
  aspect-ratio: 1;
  border-radius: 50%;
  object-fit: cover;
}
.g-cate__list__text{
  text-align: center;
  margin-top: 4px;
}
@media screen and (min-width: 768px){
  .g-cate__list{
    width: var(--inner-w);
    max-width: 900px;
    margin-inline: auto;
    display: grid;
    grid-template-columns: repeat(7,1fr);
    gap: var(--spc-20);
  }
  .g-cate__list__text{
    font-weight: 300;
    font-size: var(--fz-14);
  }
  .g-cate [class*="swiper-button-"]{
    display: none;
  }
}
@media screen and (max-width: 767px){
  .g-cate__list__text{
    font-weight: 400;
    font-size: 11px;
  }
  .g-cate__slider .swiper-button-prev{
    left: 5px !important;
  }
  .g-cate__slider .swiper-button-next{
    right: 5px !important;
  }
  .g-cate__slider .swiper-button-disabled{
    opacity: 1 !important;
  } 
}

/* タブボタン */
/* タブ */
.g-tabNav{
  margin-bottom: var(--spc-30);
}
.g-tabBtn{
  text-align: center;
  font-weight: 500;
  background: #F0F0F0;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 44px;
  line-height: 1.4;
}
.g-tabBtn{
  border-left: 1px solid var(--c-gray-200);
}
.g-tabBtn.show{
  background: #fff;
}
.g-tabBtn:last-child{
  border-right: 1px solid transparent;
}
.g-tabBtn:last-child.show{
  border-right: 1px solid var(--c-gray-200);
}
@media screen and (min-width: 768px){
  .g-tabNav{
    max-width: 800px;
    margin-inline: auto;
  }
  .g-tabBtn{
    font-size: var(--fz-14);
  }
}
@media screen and (max-width: 767px){
  .g-tabBtn{
    font-size: 11px;
    line-height: 1.4;
  }
}

/* ランキング */
.g-ranking .fs-c-productListCarousel__list__item{
  position: relative;
  counter-increment: original-counter;
}
.g-ranking .fs-c-productListCarousel__list__item::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 35px;
  aspect-ratio: 1;
  --MASK: var(--ranking) no-repeat center center / 100%;
  mask: var(--MASK);
  -webkit-mask:  var(--MASK);
  z-index: 2;
}
.g-ranking .fs-c-productListCarousel__list__item:first-child:before{
  background: var(--ranking-c-1st);
}
.g-ranking .fs-c-productListCarousel__list__item:nth-child(2):before{
  background: var(--ranking-c-2nd);
}
.g-ranking .fs-c-productListCarousel__list__item:nth-child(3):before{
  background: var(--ranking-c-3rd);
}
.g-ranking .fs-c-productListCarousel__list__item:nth-child(n+4):before{
  background: var(--ranking-c-other);
}
.g-ranking .fs-c-productListCarousel__list__item::after{
  content: counter(original-counter);
  position: absolute;
  top: 3px;
  left: 5px;
  line-height: 1;
  letter-spacing: 0em;
  z-index: 3;
  font-family: var(--ff-lato);
}
.g-ranking .fs-c-productListCarousel__list__item:nth-child(n+4)::after{
  color: var(--c-white);
}
@media screen and (min-width: 768px){
  .g-ranking .fs-c-productListCarousel__list__item::after{
    font-size: 14px;
  }
}
@media screen and (max-width: 767px){
  .g-ranking .fs-c-productListCarousel__list__item::before{
    width: 30px;
  }
  .g-ranking .fs-c-productListCarousel__list__item::after{
    font-size: 12px;
  }
}

/* お知らせ */
.g-info__top{
  display: flex;
  align-items: center;
  gap: 10px;
  letter-spacing: 0.05em;
}
.g-info__list a:not(:last-child){
  border-bottom: 1px solid var(--c-gray-200);
}
.g-info__list a{
  font-weight: 300;
}
@media screen and (min-width: 768px){
  .g-info__list{
    max-width: 800px;
    margin-inline: auto;
    background: var(--c-gray-400);
    padding: var(--spc-20) var(--spc-20);
  }
  .g-info__list a{
    display: flex;
    align-items: center;
    gap: 25px;
    padding: 15px 10px;
    font-size: 12px;
  }
}
@media screen and (max-width: 767px){
  .g-info__list a{
    display: block;
    padding: 8px 20px;
    font-size: 12px;
  }
  .g-info__top{
    margin-bottom: 5px;
  }
  .g-info__text{
    overflow: hidden;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 2;
  }
}

/* 初めての方へ - 1バナー */
.g-onebanner{
  max-width: 400px;
  margin-inline: auto;
}
.g-onebanner img{
  width: 100%;
  height: auto;
}

/* ご利用ガイド */
.g-guide__icon{
  background: var(--c-white) no-repeat center center / 70%;
  aspect-ratio: 1;
  border-radius: 50%;
}
.g-guide__ttl{
  font-weight: 500;
}
.g-guide__txt{
  font-weight: 300;
}
@media screen and (min-width: 768px){
  .g-guide{
    padding: var(--spc-100);
    background: url(../images/common/g-guide-pc.jpg) no-repeat bottom center / cover;
  }
  .g-guide__list{
    width: var(--inner-w);
    max-width: 1050px;
    margin-inline: auto;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: var(--spc-60);
  }
  .g-guide__icon{
    width: 76px;
    margin-inline: auto;
  }
  .g-guide__ttl{
    text-align: center;
    font-size: var(--fz-17);
    margin-block: 15px 8px;
  }
  .g-guide__txt{
    font-size: var(--fz-14);
  }
}
@media screen and (max-width: 767px){
  .g-guide{
    padding-block: 60px;
    background: url(../images/common/g-guide-sp.jpg) no-repeat bottom center / cover;
  }
  .g-guide__list{
    display: grid;
    gap: 20px;
    padding-inline: 10px;
  }
  .g-guide__list li{
    display: grid;
    grid-template-columns: 64px 1fr;
    gap: 15px;
  }
  .g-guide__ttl{
    font-size: 15px;
    margin-bottom: 5px;
  }
  .g-guide__txt{
    font-size: 12px;
  }
  .g-guide{
    position: relative;
    overflow: hidden;
  }

  .g-guide::before,
  .g-guide::after{
    content: "";
    position: absolute;
    top: 0;
    width: 100px;
    aspect-ratio: 1;
    pointer-events: none;
    z-index: 1;
  }

  /* 左上 */
  .g-guide::before{
    left: 0;
    background: radial-gradient(circle at top left, rgba(0,0,0,.06), transparent 40%);
  }

  /* 右上 */
  .g-guide::after{
    right: 0;
    background: radial-gradient(circle at top right, rgba(0,0,0,.06), transparent 40%);
  }
}

/* レコメンド */
.g-reco{
  position: relative;
}
.fs-c-productList__list__item{
  display: flex !important;
  flex-direction: column !important;
  padding: 0px;
  border-bottom: none;
  position: relative;
}
.g-reco__inner > :is(div){
  display: contents;
}
@media screen and (min-width: 768px){
  .g-reco > [class*="swiper-button-"]{
    display: none;
  }
  .g-reco__inner{
    display: grid;
    grid-template-columns: repeat(5,1fr);
    gap: var(--spc-20);
  }
}
@media screen and (max-width: 767px){
  .g-reco .swiper{
    overflow: visible;
  }
}


/* fv-ホットワード */
@media screen and (min-width: 768px){
  .t-fvHot{
    max-width: 735px;
    margin-inline: auto;
    margin-bottom: var(--spc-60);
  }
}
@media screen and (max-width: 767px){
  .t-fvHot{
    margin-bottom: var(--sec-spc);
  }
}

/* カラーチップ */
.fs-c-productMark:has(*) + .fs-c-productColorChip{
  margin-top: 6px;
}
.fs-c-productColorChip{
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
  padding-left: 1px;
}
.fs-c-productColorChip > .fs-c-productMark__item{
  width: 16px;
}
.fs-c-productColorChip [class*=g-mark__color]{
  display: block;
}
.fs-c-productColorChip .fs-c-productMark__image{
  width: 100%;
  aspect-ratio: 1;
  object-fit: cover;
  border-radius: 50%;
}
.fs-c-productColorChip .g-mark__color--white img{
  outline: 1px solid var(--txt-c-base);
}

/* leepボタン */
.LeeepListScrollInner{
  margin-bottom: 30px !important;
}
.LeeepStaffPostListSeeMore{
  align-items: center !important;
  justify-content: center !important;
  text-align: center !important;
  border-radius: 100px !important;
  position: relative !important;
  background: var(--txt-c-base) !important;
  transition: .3s !important;
  width: 250px !important;
  height: 40px !important;
  border: none !important;
  color: var(--c-white) !important;
  font-size: 12px !important;
  font-weight: 300 !important;
  letter-spacing: 0.15em;
  transition: .3s;
}
@media (hover: hover){
  .LeeepStaffPostListSeeMore:hover{
    opacity: .7;
  }
}
@media screen and (max-width: 767px){
  .LeeepStaffPostListSeeMore{
    height: 44px !important;
    font-size: 14px !important;
  }
}